@extends('web.includes.layout')
@section('title','首頁')

@push('head')

@endpush

@push('script')

<script>
    $(function(){
        var swiper = new Swiper('.banner-slider', {
            parallax: true,
            loop: true,
            autoplay: {
                delay: 5000,
            }
        });
        var swiper = new Swiper('.service-slider', {
            parallax: true,
            loop: true,
            slidesPerView: 3,
            spaceBetween: 35,
            breakpoints: { 
                992: {
                slidesPerView: 2,
                },
                575: {
                slidesPerView: 1,
                }
            },
            slidesPerGroup: 1,
            autoplay: {
                delay: 5000,
            },
            pagination: {
                el: '.swiper-pagination',
                clickable :true,
            },
        });
    })
</script>

@endpush

@section('main_id','index')
@section('main')

<div id="banner">
    <div class="banner-slider swiper-container">
        <div class="swiper-wrapper">
            @foreach($banner as $v) 
            <div @if(!empty($v['link'])) style="cursor:pointer;" @endif  onclick="@if(!empty($v['link'])) window.open('{{ $v['link'] }}','_blank');; @else return false; @endif" class="swiper-slide">
               <img src="{{ storage_path($v['pic']) }}" alt="">
            </div>
            
            @endforeach
           
        </div>
    </div>
    <div class="bn-scroll">
        <a href="javascript:;" class="d-none d-md-block" onclick="$(window).scrollTo( $('#scroll-main'), 800 , {offset: { top:-70 } });">
            <i class="far fa-chevron-down"></i>
        </a>
    </div>
</div>

<section id="scroll-main" class="idx-service">
    <div class="container">
        <div class="main-title mb-md-5 mb-4 text-center font-weight-bold">服務項目</div>
        <div class="service-slider swiper-container">
            <div class="swiper-wrapper mb-5">
                @foreach($service as $v)
                <div class="swiper-slide">
                    <ul class="service-box clr">
                        <li>
                            <div class="item">
                                <a href="{{ base_path() }}service/{{$v['id']}}">
                                    <!-- 370 x 427 -->
                                    <!-- 請程式後台備註務必上傳相符尺寸圖片 -->
                                    <img src="{{ storage_path($v['pic']) }}" alt="">
                                    <div class="title">{{$v['name']}}</div>
                                </a>
                            </div>
                        </li>
                    </ul>
                </div>
               @endforeach
            </div>
            <div class="swiper-pagination"></div>
        </div>
    </div>
</section>

<section class="idx-about pb-lg-0">
    <div class="container position-relative m-up">
        <img class="balloon" src="{{ resources_path() }}_img/index/about-02.png" alt="">
        <div class="row wow fadeInUp align-items-lg-end">
            <div class="col-md-5">
                <img src="{{ resources_path() }}_img/index/about-01.png" alt="">
            </div>
            <div class="col-md-7 py-md-4 pb-0 pt-5 pl-md-4">
                <div class="fs-20 font-weight-bold mb-4 text-center text-md-left">寵物愛樂園</div>
                <p>在遊戲愛樂園住宿的寶貝，我們都會當作小小孩在照顧，盡力做到家長放心～在住宿環境選用無毒木材以及通風衡溫舒適貓櫃讓寶貝健康，吃食選用獸醫推薦飼料（或自備請飼育員按照飼主方式餵養），飲水選用 petkit 循環飲水器讓寶貝隨時飲用乾淨飲水，最後讓寶貝留下歡樂時光，就由照育員在放風時間（視貓咪狀況而調整）在寵物愛樂園內使用貓咪愛玩的玩具，留下快樂回憶忘卻離開主人不安的心情喔！</p>
                <div class="text-md-right text-center mt-5">
                    <a class="main-btn" href="{{ base_path() }}about"><i class="fas fa-paw"></i> MORE</a>
                </div>
            </div>
        </div>
    </div>

</section>

<section class="idx-news pb-lg-10">
    <div class="container m-up">
        <div class="main-title mb-4 text-center font-weight-bold d-block d-md-none">最新消息</div>
        <div class="row wow fadeInUp">
            <div class="col-md-9">
                <div class="news-box mt-lg-5">
                    @foreach($news as $v)
                    <div class="item d-flex align-items-center">
                        <div class="img">
                            <img src="{{ storage_path($v['pic']) }}" alt="">
                        </div>
                        <div class="text">
                            <a href="{{ base_path() }}news/{{$v['id']}}">
                                <div class="date">{{date('Y/m/d',strtotime($v['date']))}}</div>
                                <div class="name">{{$v['name']}}</div>
                            </a>
                        </div>
                    </div>
                    @endforeach
                </div>
            </div>
            <div class="col-md-3">
                <div class="title d-none d-md-flex mx-auto">
                    <div class="m-auto text-center">
                        <div class="fs-30 font-weight-bold">NEWS</div>
                        <div class="fs-20">最新消息</div>
                    </div>
                </div>
                <div class="text-center mt-5 pt-lg-5">
                    <a class="main-btn" href="{{ base_path() }}news"><i class="fas fa-paw"></i> MORE</a>
                </div>
            </div>
        </div>
    </div>

</section>

@endsection