<!DOCTYPE html>
<html lang="zh-TW">

<head>
    <meta http-equiv="Content-Language" content="zh-TW" />
    <meta charset="UTF-8">
    <title><?php echo e($page_title); ?> <?php echo e(config('system.web_title')); ?></title>

    <?php if($seo == true): ?>
        <link rel="canonical" href="<?php echo e(host_path(base_path())); ?><?php echo e(Request::path()); ?>" />
        <meta name="description" content="<?php echo e($seo_description); ?>">
        <meta property="og:description" content="<?php echo e($seo_description); ?>" />
        <meta property="og:locale" content="zh_TW" />
        <meta property="og:type" content="<?php echo e($seo_type); ?>" />
        <meta property="og:title" content="<?php echo e($seo_title); ?> - <?php echo e(config('system.web_title')); ?>" />
        <meta property="og:site_name" content="<?php echo e(config('system.web_title')); ?>" />

        <?php if(!empty($seo_image)): ?>
            <meta property="og:image" content="<?php echo e(host_path()); ?><?php echo e($seo_image); ?>" />
        <?php else: ?>
            <meta property="og:image" content="<?php echo e(host_path(resources_path())); ?>_img/layout/logo.png" />
        <?php endif; ?>

        <meta property="og:url" content="<?php echo e(host_path(base_path())); ?><?php echo e(Request::path()); ?>" /> 
    <?php endif; ?>
	
    <?php echo $__env->make('web.includes.head', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
    <?php echo $__env->yieldPushContent('head'); ?>

</head>

<body class="bg" id="<?php echo e($main_id); ?>">
<div class="loader-mesk"></div>
<div class="preloader">
	<div class="preloader_inner">
		<img src="<?php echo e(resources_path()); ?>_img/layout/loader-logo.svg" alt="">
		<div class="mesk"></div>
	</div>
</div>
<div class="template">
<!--header-->
<?php echo $__env->make('web.includes.header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<!-- End header -->

<main>
<?php echo $__env->yieldContent('main'); ?>
</main>

<!-- footer -->
<?php echo $__env->make('web.includes.footer', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<!-- End footer -->

</div>

<?php echo $__env->make('web.includes.script', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<?php echo $__env->yieldPushContent('script'); ?>
</body>

</html>
<?php /* /Users/gc/web/eric/idealsmile/resources/view/web/includes/layout.blade.php */ ?>